{
   "achievement.openInventory" : 2,
   "stat.climbOneCm" : 703,
   "stat.diveOneCm" : 2323,
   "stat.fallOneCm" : 20684,
   "stat.flyOneCm" : 332615,
   "stat.playOneMinute" : 6417,
   "stat.swimOneCm" : 349,
   "stat.walkOneCm" : 13809
}
